Error using Grasshopper D.Loft component


#1

Hi,
I am trying to use the D.Loft grasshopper plugin to create lofted surfaces between two curves. However, the grasshopper component has a runtime error saying :

“Solution exception:Could not load file or assembly ‘EvoluteRhinoCommon, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null’ or one of its dependencies. The system cannot find the file specified.”

I am not sure if this is because I did something wrong or installed either the grasshopper component or the rhino plugin incorrectly. Could you please help me figure out what is wrong/missing?


(Alexander Schiftner) #2

Please make sure not to copy the grasshopper component (EvoluteToolsForGrasshopper.gha) to a folder different from the plugin folder. In this case the grasshopper component can not find EvoluteRhinoCommon.dll and other dependencies. It is not necessary to drag & drop EvoluteToolsForGrasshopper.gha to Grasshopper, the component should be registered automatically.